---
- name: Installation d'HAproxy
  apt:
    name:
    - haproxy
    state: present

- name: Copie du fichier de configuration
  copy: src=haproxy.cfg dest=/etc/haproxy/haproxy.cfg
  notify:
    - restart haproxy
